body, .pusher, .dimmed{
	background-color: #1b1c1d !important;
	text-align: center;	
	overflow: hidden;
}
fieldset{
	border-radius: 25px;
	border-color:black;
	padding:5%;
}
legend{
	color:cyan;
}
#mopa{
	margin-right:20%;
	margin-left:20%;

}
.form .label, .inputFile{
	
	text-align: center;
	min-height:38px !important;
	font-size: 16px !important;
}

.submit{
	margin-right: auto !important;
	margin-left: auto !important;
}
#principalGrid{
	margin-top:10%;
	margin-right: auto;
	margin-left: auto;
}